args "--no-handle-help --no-handle-version"

purpose "Play wav or raw audio"

include(header.m4)
include(loglevel.m4)

option "writer" w
#~~~~~~~~~~~~~~~~
"select stream writer"
string typestr="name"
optional
multiple
details="
	May be given multiple times, and the same writer may be specified more
	than once. If this option is not given, the first supported writer
	is started. The list of supported writers is shown in the help output.
"

include(channels.m4)
include(sample_rate.m4)
include(sample_format.m4)
